(TeX-add-style-hook
 "T1800475-v1"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("ligodoc_v3" "colorlinks=true" "pdfstartview=FitV" "linkcolor=blue" "citecolor=magenta" "urlcolor=red")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("natbib" "sort&compress" "numbers")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "ligodoc_v3"
    "ligodoc_v310"
    "graphicx"
    "hyperref"
    "amssymb"
    "amsmath"
    "xfrac"
    "braket"
    "autofigs8"
    "bm"
    "natbib"
    "doi")
   (TeX-add-symbols
    '("lgain" 1)
    '("noise" 1)
    '("test" 1)
    '("sense" 1)
    '("act" 1)
    '("conj" 1)
    '("alogLHO" 1)
    '("alogLLO" 1)
    '("dcc" 1)
    '("hblue" 2)
    '("link" 2))
   (LaTeX-add-bibliographies
    "FC_refs"))
 :latex)

